<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/search_root_linLay"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal" >

    <LinearLayout
        android:id="@+id/filter_wheel_view_wrap"
        android:layout_width="@dimen/d_440dp"
        android:layout_height="match_parent"
        android:orientation="horizontal" />

    <View
        android:layout_width="1dp"
        android:layout_height="match_parent"
        android:alpha="0.5"
        android:background="@android:color/white" />

    <FrameLayout
        android:id="@+id/filter_frag_wrapper_fraLay"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>